body {
  background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/a/a2/Milky_way1.jpg/960px-Milky_way1.jpg");
  @font-face font-family: "Times, Times New Roman, serif";
  src: url("chemin/vers/Times, Times New Roman, serif");
}
h1 {
  text-align: center;
  color: brown;
}
h2 {
  color: bisque;
}
p {
  color: azure;
}
li {
  color: azure;
}
img {
  width: 500px;
  height: 300px;
}
a {
  color: rgb(0, 217, 255);
}
